{
	"modmenu.descriptionTranslation.nookbuild": "¡Más bloques de construcción!\n¡Incluye nuevos tipos de ladrillos, nuevas formas de terracota y hormigón, diferentes colores de ladrillos y prismarina oscura, y mucho más!",
	"block.nookbuild.dark_prismarine_wall": "Muro de prismarina oscura",
	"block.nookbuild.oak_wood_stairs": "Escaleras de leño de roble",
	"block.nookbuild.spruce_wood_stairs": "Escaleras de leño de abeto",
	"block.nookbuild.birch_wood_stairs": "Escaleras de leño de abedul",
	"block.nookbuild.jungle_wood_stairs": "Escaleras de leño de jungla",
	"block.nookbuild.acacia_wood_stairs": "Escaleras de leño de acacia",
	"block.nookbuild.dark_oak_wood_stairs": "Escaleras de leño de roble oscuro",
	"block.nookbuild.crimson_hyphae_stairs": "Escaleras de hifas carmesí",
	"block.nookbuild.warped_hyphae_stairs": "Escaleras de hifas distorsionadas",
	"block.nookbuild.oak_wood_slab": "Losa de leño de roble",
	"block.nookbuild.spruce_wood_slab": "Losa de leño de abeto",
	"block.nookbuild.birch_wood_slab": "Losa de leño de abedul",
	"block.nookbuild.jungle_wood_slab": "Losa de leño de jungla",
	"block.nookbuild.acacia_wood_slab": "Losa de leño de acacia",
	"block.nookbuild.dark_oak_wood_slab": "Losa de leño de roble oscuro",
	"block.nookbuild.crimson_hyphae_slab": "Losa de hifas carmesí",
	"block.nookbuild.warped_hyphae_slab": "Losa de hifas distorsionadas",
	"block.nookbuild.oak_wood_button": "Botón de leño de roble",
	"block.nookbuild.spruce_wood_button": "Botón de leño de abeto",
	"block.nookbuild.birch_wood_button": "Botón de leño de abedul",
	"block.nookbuild.jungle_wood_button": "Botón de leño de jungla",
	"block.nookbuild.acacia_wood_button": "Botón de leño de acacia",
	"block.nookbuild.dark_oak_wood_button": "Botón de leño de roble oscuro",
	"block.nookbuild.crimson_hyphae_button": "Botón de hifas carmesí",
	"block.nookbuild.warped_hyphae_button": "Botón de hifas distorsionadas",
	"block.nookbuild.cobblestone_bricks": "Ladrillos de roca",
	"block.nookbuild.cobblestone_brick_stairs": "Escaleras de ladrillos de roca",
	"block.nookbuild.cobblestone_brick_slab": "Losa de ladrillos de roca",
	"block.nookbuild.cobblestone_brick_wall": "Muro de ladrillos de roca",
	"block.nookbuild.mossy_cobblestone_bricks": "Ladrillos de roca musgosa",
	"block.nookbuild.mossy_cobblestone_brick_stairs": "Escaleras de ladrillos de roca musgosa",
	"block.nookbuild.mossy_cobblestone_brick_slab": "Losa de ladrillos de roca musgosa",
	"block.nookbuild.mossy_cobblestone_brick_wall": "Muro de ladrillos de roca musgosa",
	"block.nookbuild.granite_bricks": "Ladrillos de granito",
	"block.nookbuild.granite_brick_stairs": "Escaleras de ladrillos de granito",
	"block.nookbuild.granite_brick_slab": "Losa de ladrillos de granito",
	"block.nookbuild.granite_brick_wall": "Pared de ladrillos de granito",
	"block.nookbuild.diorite_bricks": "Ladrillos de diorita",
	"block.nookbuild.diorite_brick_stairs": "Escaleras de ladrillos de diorita",
	"block.nookbuild.diorite_brick_slab": "Losa de ladrillos de diorita",
	"block.nookbuild.diorite_brick_wall": "Muro de ladrillos de diorita",
	"block.nookbuild.andesite_bricks": "Ladrillos de andesita",
	"block.nookbuild.andesite_brick_stairs": "Escaleras de ladrillos de andesita",
	"block.nookbuild.andesite_brick_slab": "Losa de ladrillos de andesita",
	"block.nookbuild.andesite_brick_wall": "Muro de ladrillos de andesita",
	"block.nookbuild.sandstone_bricks": "Ladrillos de arenisca",
	"block.nookbuild.sandstone_brick_stairs": "Escaleras de ladrillos de arenisca",
	"block.nookbuild.sandstone_brick_slab": "Losa de ladrillos de arenisca",
	"block.nookbuild.sandstone_brick_wall": "Muro de ladrillos de arenisca",
	"block.nookbuild.polished_sandstone": "Arenisca pulida",
	"block.nookbuild.polished_sandstone_stairs": "Escaleras de arenisca pulida",
	"block.nookbuild.polished_sandstone_slab": "Losa de arenisca pulida",
	"block.nookbuild.red_sandstone_bricks": "Ladrillos de arenisca roja",
	"block.nookbuild.red_sandstone_brick_stairs": "Escaleras de ladrillos de arenisca roja",
	"block.nookbuild.red_sandstone_brick_slab": "Losa de ladrillos de arenisca roja",
	"block.nookbuild.red_sandstone_brick_wall": "Muro de ladrillos de arenisca roja",
	"block.nookbuild.polished_red_sandstone": "Arenisca roja pulida",
	"block.nookbuild.polished_red_sandstone_stairs": "Escaleras de arenisca roja pulida",
	"block.nookbuild.polished_red_sandstone_slab": "Losa de arenisca roja pulida",
	"block.nookbuild.smooth_stone_paving": "Pavimento de piedra lisa",
	"block.nookbuild.smooth_stone_paving_stairs": "Escaleras de pavimento de piedra lisa",
	"block.nookbuild.smooth_stone_paving_slab": "Losa de pavimento de piedra lisa",
	"block.nookbuild.chiseled_prismarine": "Prismarina cincelada",
	"block.nookbuild.chiseled_prismarine_stairs": "Escaleras de prismarina cincelada",
	"block.nookbuild.chiseled_prismarine_slab": "Losa de prismarina cincelada",
	"block.nookbuild.chiseled_prismarine_wall": "Muro de prismarina cincelada",
	"block.nookbuild.prismarine_brick_paving": "Pavimento de ladrillos de prismarina",
	"block.nookbuild.prismarine_brick_paving_stairs": "Escaleras de pavimento de ladrillos de prismarina",
	"block.nookbuild.prismarine_brick_paving_slab": "Losa de pavimento de ladrillos de prismarina",
	"block.nookbuild.blue_bricks": "Ladrillos azules",
	"block.nookbuild.light_blue_bricks": "Ladrillos azul claro",
	"block.nookbuild.cyan_bricks": "Ladrillos cian",
	"block.nookbuild.green_bricks": "Ladrillos verdes",
	"block.nookbuild.lime_bricks": "Ladrillos verde lima",
	"block.nookbuild.yellow_bricks": "Ladrillos amarillos",
	"block.nookbuild.orange_bricks": "Ladrillos naranjas",
	"block.nookbuild.red_bricks": "Ladrillos rojos",
	"block.nookbuild.pink_bricks": "Ladrillos rosas",
	"block.nookbuild.magenta_bricks": "Ladrillos magenta",
	"block.nookbuild.purple_bricks": "Ladrillos morados",
	"block.nookbuild.brown_bricks": "Ladrillos marrones",
	"block.nookbuild.white_bricks": "Ladrillos blancos",
	"block.nookbuild.light_gray_bricks": "Ladrillos gris claro",
	"block.nookbuild.gray_bricks": "Ladrillos grises",
	"block.nookbuild.black_bricks": "Ladrillos negros",
	"block.nookbuild.blue_brick_stairs": "Escaleras de ladrillos azules",
	"block.nookbuild.light_blue_brick_stairs": "Escaleras de ladrillos azul claro",
	"block.nookbuild.cyan_brick_stairs": "Escaleras de ladrillos cian",
	"block.nookbuild.green_brick_stairs": "Escaleras de ladrillos verdes",
	"block.nookbuild.lime_brick_stairs": "Escaleras de ladrillos verde lima",
	"block.nookbuild.yellow_brick_stairs": "Escaleras de ladrillos amarillos",
	"block.nookbuild.orange_brick_stairs": "Escaleras de ladrillos naranjas",
	"block.nookbuild.red_brick_stairs": "Escaleras de ladrillos rojos",
	"block.nookbuild.pink_brick_stairs": "Escaleras de ladrillos rosas",
	"block.nookbuild.magenta_brick_stairs": "Escaleras de ladrillos magenta",
	"block.nookbuild.purple_brick_stairs": "Escaleras de ladrillos morados",
	"block.nookbuild.brown_brick_stairs": "Escaleras de ladrillos marrones",
	"block.nookbuild.white_brick_stairs": "Escaleras de ladrillos blancos",
	"block.nookbuild.light_gray_brick_stairs": "Escaleras de ladrillos gris claro",
	"block.nookbuild.gray_brick_stairs": "Escaleras de ladrillos grises",
	"block.nookbuild.black_brick_stairs": "Escaleras de ladrillos negros",
	"block.nookbuild.blue_brick_slab": "Losa de ladrillos azules",
	"block.nookbuild.light_blue_brick_slab": "Losa de ladrillos azul claro",
	"block.nookbuild.cyan_brick_slab": "Losa de ladrillos cian",
	"block.nookbuild.green_brick_slab": "Losa de ladrillos verdes",
	"block.nookbuild.lime_brick_slab": "Losa de ladrillos verde lima",
	"block.nookbuild.yellow_brick_slab": "Losa de ladrillos amarillos",
	"block.nookbuild.orange_brick_slab": "Losa de ladrillos naranjas",
	"block.nookbuild.red_brick_slab": "Losa de ladrillos rojos",
	"block.nookbuild.pink_brick_slab": "Losa de ladrillos rosas",
	"block.nookbuild.magenta_brick_slab": "Losa de ladrillos magenta",
	"block.nookbuild.purple_brick_slab": "Losa de ladrillos morados",
	"block.nookbuild.brown_brick_slab": "Losa de ladrillos marrones",
	"block.nookbuild.white_brick_slab": "Losa de ladrillos blancos",
	"block.nookbuild.light_gray_brick_slab": "Losa de ladrillos gris claro",
	"block.nookbuild.gray_brick_slab": "Losa de ladrillos grises",
	"block.nookbuild.black_brick_slab": "Losa de ladrillos negros",
	"block.nookbuild.blue_brick_wall": "Muro de ladrillos azules",
	"block.nookbuild.light_blue_brick_wall": "Muro de ladrillos azul claro",
	"block.nookbuild.cyan_brick_wall": "Muro de ladrillos cian",
	"block.nookbuild.green_brick_wall": "Muro de ladrillos verdes",
	"block.nookbuild.lime_brick_wall": "Muro de ladrillos verde lima",
	"block.nookbuild.yellow_brick_wall": "Muro de ladrillos amarillos",
	"block.nookbuild.orange_brick_wall": "Muro de ladrillos naranjas",
	"block.nookbuild.red_brick_wall": "Muro de ladrillos rojos",
	"block.nookbuild.pink_brick_wall": "Muro de ladrillos rosas",
	"block.nookbuild.magenta_brick_wall": "Muro de ladrillos magenta",
	"block.nookbuild.purple_brick_wall": "Muro de ladrillos morados",
	"block.nookbuild.brown_brick_wall": "Muro de ladrillos marrones",
	"block.nookbuild.white_brick_wall": "Muro de ladrillos blancos",
	"block.nookbuild.light_gray_brick_wall": "Muro de ladrillos gris claro",
	"block.nookbuild.gray_brick_wall": "Muro de ladrillos grises",
	"block.nookbuild.black_brick_wall": "Muro de ladrillos negros",
	"block.nookbuild.brick_tiles": "Baldosas de ladrillos",
	"block.nookbuild.blue_brick_tiles": "Baldosas de ladrillos azules",
	"block.nookbuild.light_blue_brick_tiles": "Baldosas de ladrillos azul claro",
	"block.nookbuild.cyan_brick_tiles": "Baldosas de ladrillos cian",
	"block.nookbuild.green_brick_tiles": "Baldosas de ladrillos verdes",
	"block.nookbuild.lime_brick_tiles": "Baldosas de ladrillos verde lima",
	"block.nookbuild.yellow_brick_tiles": "Baldosas de ladrillos amarillos",
	"block.nookbuild.orange_brick_tiles": "Baldosas de ladrillos naranjas",
	"block.nookbuild.red_brick_tiles": "Baldosas de ladrillos rojos",
	"block.nookbuild.pink_brick_tiles": "Baldosas de ladrillos rosas",
	"block.nookbuild.magenta_brick_tiles": "Baldosas de ladrillos magenta",
	"block.nookbuild.purple_brick_tiles": "Baldosas de ladrillos morados",
	"block.nookbuild.brown_brick_tiles": "Baldosas de ladrillos marrones",
	"block.nookbuild.white_brick_tiles": "Baldosas de ladrillos blancos",
	"block.nookbuild.light_gray_brick_tiles": "Baldosas de ladrillos gris claro",
	"block.nookbuild.gray_brick_tiles": "Baldosas de ladrillos grises",
	"block.nookbuild.black_brick_tiles": "Baldosas de ladrillos negros",
	"block.nookbuild.brick_tile_stairs": "Escaleras de baldosas de ladrillos",
	"block.nookbuild.blue_brick_tile_stairs": "Escaleras de baldosas de ladrillos azules",
	"block.nookbuild.light_blue_brick_tile_stairs": "Escaleras de baldosas de ladrillos azul claro",
	"block.nookbuild.cyan_brick_tile_stairs": "Escaleras de baldosas de ladrillos cian",
	"block.nookbuild.green_brick_tile_stairs": "Escaleras de baldosas de ladrillos verdes",
	"block.nookbuild.lime_brick_tile_stairs": "Escaleras de baldosas de ladrillos verde lima",
	"block.nookbuild.yellow_brick_tile_stairs": "Escaleras de baldosas de ladrillos amarillos",
	"block.nookbuild.orange_brick_tile_stairs": "Escaleras de baldosas de ladrillos naranjas",
	"block.nookbuild.red_brick_tile_stairs": "Escaleras de baldosas de ladrillos rojos",
	"block.nookbuild.pink_brick_tile_stairs": "Escaleras de baldosas de ladrillos rosas",
	"block.nookbuild.magenta_brick_tile_stairs": "Escaleras de baldosas de ladrillos magenta",
	"block.nookbuild.purple_brick_tile_stairs": "Escaleras de baldosas de ladrillos morados",
	"block.nookbuild.brown_brick_tile_stairs": "Escaleras de baldosas de ladrillos marrones",
	"block.nookbuild.white_brick_tile_stairs": "Escaleras de baldosas de ladrillos blancos",
	"block.nookbuild.light_gray_brick_tile_stairs": "Escaleras de baldosas de ladrillos gris claro",
	"block.nookbuild.gray_brick_tile_stairs": "Escaleras de baldosas de ladrillos grises",
	"block.nookbuild.black_brick_tile_stairs": "Escaleras de baldosas de ladrillos negros",
	"block.nookbuild.brick_tile_slab": "Losa de baldosas de ladrillos",
	"block.nookbuild.blue_brick_tile_slab": "Losa de baldosas de ladrillos azules",
	"block.nookbuild.light_blue_brick_tile_slab": "Losa de baldosas de ladrillos azul claro",
	"block.nookbuild.cyan_brick_tile_slab": "Losa de baldosas de ladrillos cian",
	"block.nookbuild.green_brick_tile_slab": "Losa de baldosas de ladrillos verdes",
	"block.nookbuild.lime_brick_tile_slab": "Losa de baldosas de ladrillos verde lima",
	"block.nookbuild.yellow_brick_tile_slab": "Losa de baldosas de ladrillos amarillos",
	"block.nookbuild.orange_brick_tile_slab": "Losa de baldosas de ladrillos naranjas",
	"block.nookbuild.red_brick_tile_slab": "Losa de baldosas de ladrillos rojos",
	"block.nookbuild.pink_brick_tile_slab": "Losa de baldosas de ladrillos rosas",
	"block.nookbuild.magenta_brick_tile_slab": "Losa de baldosas de ladrillos magenta",
	"block.nookbuild.purple_brick_tile_slab": "Losa de baldosas de ladrillos morados",
	"block.nookbuild.brown_brick_tile_slab": "Losa de baldosas de ladrillos marrones",
	"block.nookbuild.white_brick_tile_slab": "Losa de baldosas de ladrillos blancos",
	"block.nookbuild.light_gray_brick_tile_slab": "Losa de baldosas de ladrillos gris claro",
	"block.nookbuild.gray_brick_tile_slab": "Losa de baldosas de ladrillos grises",
	"block.nookbuild.black_brick_tile_slab": "Losa de baldosas de ladrillos negros",
	"block.nookbuild.brick_tile_wall": "Muro de baldosas de ladrillos",
	"block.nookbuild.blue_brick_tile_wall": "Muro de baldosas de ladrillos azules",
	"block.nookbuild.light_blue_brick_tile_wall": "Muro de baldosas de ladrillos azul claro",
	"block.nookbuild.cyan_brick_tile_wall": "Muro de baldosas de ladrillos cian",
	"block.nookbuild.green_brick_tile_wall": "Muro de baldosas de ladrillos verdes",
	"block.nookbuild.lime_brick_tile_wall": "Muro de baldosas de ladrillos verde lima",
	"block.nookbuild.yellow_brick_tile_wall": "Muro de baldosas de ladrillos amarillos",
	"block.nookbuild.orange_brick_tile_wall": "Muro de baldosas de ladrillos naranjas",
	"block.nookbuild.red_brick_tile_wall": "Muro de baldosas de ladrillos rojos",
	"block.nookbuild.pink_brick_tile_wall": "Muro de baldosas de ladrillos rosas",
	"block.nookbuild.magenta_brick_tile_wall": "Muro de baldosas de ladrillos magenta",
	"block.nookbuild.purple_brick_tile_wall": "Muro de baldosas de ladrillos morados",
	"block.nookbuild.brown_brick_tile_wall": "Muro de baldosas de ladrillos marrones",
	"block.nookbuild.white_brick_tile_wall": "Muro de baldosas de ladrillos blancos",
	"block.nookbuild.light_gray_brick_tile_wall": "Muro de baldosas de ladrillos gris claro",
	"block.nookbuild.gray_brick_tile_wall": "Muro de baldosas de ladrillos grises",
	"block.nookbuild.black_brick_tile_wall": "Muro de baldosas de ladrillos negros",
	"block.nookbuild.terracotta_stairs": "Escaleras de terracota",
	"block.nookbuild.blue_terracotta_stairs": "Escaleras de terracota azul",
	"block.nookbuild.light_blue_terracotta_stairs": "Escaleras de terracota azul claro",
	"block.nookbuild.cyan_terracotta_stairs": "Escaleras de terracota cian",
	"block.nookbuild.green_terracotta_stairs": "Escaleras de terracota verde",
	"block.nookbuild.lime_terracotta_stairs": "Escaleras de terracota verde lima",
	"block.nookbuild.yellow_terracotta_stairs": "Escaleras de terracota amarilla",
	"block.nookbuild.orange_terracotta_stairs": "Escaleras de terracota naranja",
	"block.nookbuild.red_terracotta_stairs": "Escaleras de terracota roja",
	"block.nookbuild.pink_terracotta_stairs": "Escaleras de terracota rosa",
	"block.nookbuild.magenta_terracotta_stairs": "Escaleras de terracota magenta",
	"block.nookbuild.purple_terracotta_stairs": "Escaleras de terracota morada",
	"block.nookbuild.brown_terracotta_stairs": "Escaleras de terracota marrón",
	"block.nookbuild.white_terracotta_stairs": "Escaleras de terracota blanca",
	"block.nookbuild.light_gray_terracotta_stairs": "Escaleras de terracota gris claro",
	"block.nookbuild.gray_terracotta_stairs": "Escaleras de terracota gris",
	"block.nookbuild.black_terracotta_stairs": "Escaleras de terracota negra",
	"block.nookbuild.terracotta_slab": "Losa de terracota",
	"block.nookbuild.blue_terracotta_slab": "Losa de terracota azul",
	"block.nookbuild.light_blue_terracotta_slab": "Losa de terracota azul claro",
	"block.nookbuild.cyan_terracotta_slab": "Losa de terracota cian",
	"block.nookbuild.green_terracotta_slab": "Losa de terracota verde",
	"block.nookbuild.lime_terracotta_slab": "Losa de terracota verde lima",
	"block.nookbuild.yellow_terracotta_slab": "Losa de terracota amarilla",
	"block.nookbuild.orange_terracotta_slab": "Losa de terracota naranja",
	"block.nookbuild.red_terracotta_slab": "Losa de terracota roja",
	"block.nookbuild.pink_terracotta_slab": "Losa de terracota rosa",
	"block.nookbuild.magenta_terracotta_slab": "Losa de terracota magenta",
	"block.nookbuild.purple_terracotta_slab": "Losa de terracota morada",
	"block.nookbuild.brown_terracotta_slab": "Losa de terracota marrón",
	"block.nookbuild.white_terracotta_slab": "Losa de terracota blanca",
	"block.nookbuild.light_gray_terracotta_slab": "Losa de terracota gris claro",
	"block.nookbuild.gray_terracotta_slab": "Losa de terracota gris",
	"block.nookbuild.black_terracotta_slab": "Losa de terracota negra",
	"block.nookbuild.terracotta_wall": "Muro de terracota",
	"block.nookbuild.blue_terracotta_wall": "Muro de terracota azul",
	"block.nookbuild.light_blue_terracotta_wall": "Muro de terracota azul claro",
	"block.nookbuild.cyan_terracotta_wall": "Muro de terracota cian",
	"block.nookbuild.green_terracotta_wall": "Muro de terracota verde",
	"block.nookbuild.lime_terracotta_wall": "Muro de terracota verde lima",
	"block.nookbuild.yellow_terracotta_wall": "Muro de terracota amarilla",
	"block.nookbuild.orange_terracotta_wall": "Muro de terracota naranja",
	"block.nookbuild.red_terracotta_wall": "Muro de terracota roja",
	"block.nookbuild.pink_terracotta_wall": "Muro de terracota rosa",
	"block.nookbuild.magenta_terracotta_wall": "Muro de terracota magenta",
	"block.nookbuild.purple_terracotta_wall": "Muro de terracota morada",
	"block.nookbuild.brown_terracotta_wall": "Muro de terracota marrón",
	"block.nookbuild.white_terracotta_wall": "Muro de terracota blanca",
	"block.nookbuild.light_gray_terracotta_wall": "Muro de terracota gris claro",
	"block.nookbuild.gray_terracotta_wall": "Muro de terracota gris",
	"block.nookbuild.black_terracotta_wall": "Muro de terracota negra",
	"block.nookbuild.terracotta_pressure_plate": "Placa de presión de terracota",
	"block.nookbuild.blue_terracotta_pressure_plate": "Placa de presión de terracota azul",
	"block.nookbuild.light_blue_terracotta_pressure_plate": "Placa de presión de terracota azul claro",
	"block.nookbuild.cyan_terracotta_pressure_plate": "Placa de presión de terracota cian",
	"block.nookbuild.green_terracotta_pressure_plate": "Placa de presión de terracota verde",
	"block.nookbuild.lime_terracotta_pressure_plate": "Placa de presión de terracota verde lima",
	"block.nookbuild.yellow_terracotta_pressure_plate": "Placa de presión de terracota amarilla",
	"block.nookbuild.orange_terracotta_pressure_plate": "Placa de presión de terracota naranja",
	"block.nookbuild.red_terracotta_pressure_plate": "Placa de presión de terracota roja",
	"block.nookbuild.pink_terracotta_pressure_plate": "Placa de presión de terracota rosa",
	"block.nookbuild.magenta_terracotta_pressure_plate": "Placa de presión de terracota magenta",
	"block.nookbuild.purple_terracotta_pressure_plate": "Placa de presión de terracota morada",
	"block.nookbuild.brown_terracotta_pressure_plate": "Placa de presión de terracota marrón",
	"block.nookbuild.white_terracotta_pressure_plate": "Placa de presión de terracota blanca",
	"block.nookbuild.light_gray_terracotta_pressure_plate": "Placa de presión de terracota gris claro",
	"block.nookbuild.gray_terracotta_pressure_plate": "Placa de presión de terracota gris",
	"block.nookbuild.black_terracotta_pressure_plate": "Placa de presión de terracota negra",
	"block.nookbuild.terracotta_button": "Botón de terracota",
	"block.nookbuild.blue_terracotta_button": "Botón de terracota azul",
	"block.nookbuild.light_blue_terracotta_button": "Botón de terracota azul claro",
	"block.nookbuild.cyan_terracotta_button": "Botón de terracota cian",
	"block.nookbuild.green_terracotta_button": "Botón de terracota verde",
	"block.nookbuild.lime_terracotta_button": "Botón de terracota verde lima",
	"block.nookbuild.yellow_terracotta_button": "Botón de terracota amarilla",
	"block.nookbuild.orange_terracotta_button": "Botón de terracota naranja",
	"block.nookbuild.red_terracotta_button": "Botón de terracota roja",
	"block.nookbuild.pink_terracotta_button": "Botón de terracota rosa",
	"block.nookbuild.magenta_terracotta_button": "Botón de terracota magenta",
	"block.nookbuild.purple_terracotta_button": "Botón de terracota morada",
	"block.nookbuild.brown_terracotta_button": "Botón de terracota marrón",
	"block.nookbuild.white_terracotta_button": "Botón de terracota blanca",
	"block.nookbuild.light_gray_terracotta_button": "Botón de terracota gris claro",
	"block.nookbuild.gray_terracotta_button": "Botón de terracota gris",
	"block.nookbuild.black_terracotta_button": "Botón de terracota negra",
	"block.nookbuild.terracotta_bricks": "Ladrillos de terracota",
	"block.nookbuild.blue_terracotta_bricks": "Ladrillos de terracota azul",
	"block.nookbuild.light_blue_terracotta_bricks": "Ladrillos de terracota azul claro",
	"block.nookbuild.cyan_terracotta_bricks": "Ladrillos de terracota cian",
	"block.nookbuild.green_terracotta_bricks": "Ladrillos de terracota verde",
	"block.nookbuild.lime_terracotta_bricks": "Ladrillos de terracota verde lima",
	"block.nookbuild.yellow_terracotta_bricks": "Ladrillos de terracota amarilla",
	"block.nookbuild.orange_terracotta_bricks": "Ladrillos de terracota naranja",
	"block.nookbuild.red_terracotta_bricks": "Ladrillos de terracota roja",
	"block.nookbuild.pink_terracotta_bricks": "Ladrillos de terracota rosa",
	"block.nookbuild.magenta_terracotta_bricks": "Ladrillos de terracota magenta",
	"block.nookbuild.purple_terracotta_bricks": "Ladrillos de terracota morada",
	"block.nookbuild.brown_terracotta_bricks": "Ladrillos de terracota marrón",
	"block.nookbuild.white_terracotta_bricks": "Ladrillos de terracota blanca",
	"block.nookbuild.light_gray_terracotta_bricks": "Ladrillos de terracota gris claro",
	"block.nookbuild.gray_terracotta_bricks": "Ladrillos de terracota gris",
	"block.nookbuild.black_terracotta_bricks": "Ladrillos de terracota negra",
	"block.nookbuild.terracotta_brick_stairs": "Escaleras de ladrillos de terracota",
	"block.nookbuild.blue_terracotta_brick_stairs": "Escaleras de ladrillos de terracota azul",
	"block.nookbuild.light_blue_terracotta_brick_stairs": "Escaleras de ladrillos de terracota azul claro",
	"block.nookbuild.cyan_terracotta_brick_stairs": "Escaleras de ladrillos de terracota cian",
	"block.nookbuild.green_terracotta_brick_stairs": "Escaleras de ladrillos de terracota verde",
	"block.nookbuild.lime_terracotta_brick_stairs": "Escaleras de ladrillos de terracota verde lima",
	"block.nookbuild.yellow_terracotta_brick_stairs": "Escaleras de ladrillos de terracota amarilla",
	"block.nookbuild.orange_terracotta_brick_stairs": "Escaleras de ladrillos de terracota naranja",
	"block.nookbuild.red_terracotta_brick_stairs": "Escaleras de ladrillos de terracota roja",
	"block.nookbuild.pink_terracotta_brick_stairs": "Escaleras de ladrillos de terracota rosa",
	"block.nookbuild.magenta_terracotta_brick_stairs": "Escaleras de ladrillos de terracota magenta",
	"block.nookbuild.purple_terracotta_brick_stairs": "Escaleras de ladrillos de terracota morada",
	"block.nookbuild.brown_terracotta_brick_stairs": "Escaleras de ladrillos de terracota marrón",
	"block.nookbuild.white_terracotta_brick_stairs": "Escaleras de ladrillos de terracota blanca",
	"block.nookbuild.light_gray_terracotta_brick_stairs": "Escaleras de ladrillos de terracota gris claro",
	"block.nookbuild.gray_terracotta_brick_stairs": "Escaleras de ladrillos de terracota gris",
	"block.nookbuild.black_terracotta_brick_stairs": "Escaleras de ladrillos de terracota negra",
	"block.nookbuild.terracotta_brick_slab": "Losa de ladrillos de terracota",
	"block.nookbuild.blue_terracotta_brick_slab": "Losa de ladrillos de terracota azul",
	"block.nookbuild.light_blue_terracotta_brick_slab": "Losa de ladrillos de terracota azul claro",
	"block.nookbuild.cyan_terracotta_brick_slab": "Losa de ladrillos de terracota cian",
	"block.nookbuild.green_terracotta_brick_slab": "Losa de ladrillos de terracota verde",
	"block.nookbuild.lime_terracotta_brick_slab": "Losa de ladrillos de terracota verde lima",
	"block.nookbuild.yellow_terracotta_brick_slab": "Losa de ladrillos de terracota amarilla",
	"block.nookbuild.orange_terracotta_brick_slab": "Losa de ladrillos de terracota naranja",
	"block.nookbuild.red_terracotta_brick_slab": "Losa de ladrillos de terracota roja",
	"block.nookbuild.pink_terracotta_brick_slab": "Losa de ladrillos de terracota rosa",
	"block.nookbuild.magenta_terracotta_brick_slab": "Losa de ladrillos de terracota magenta",
	"block.nookbuild.purple_terracotta_brick_slab": "Losa de ladrillos de terracota morada",
	"block.nookbuild.brown_terracotta_brick_slab": "Losa de ladrillos de terracota marrón",
	"block.nookbuild.white_terracotta_brick_slab": "Losa de ladrillos de terracota blanca",
	"block.nookbuild.light_gray_terracotta_brick_slab": "Losa de ladrillos de terracota gris claro",
	"block.nookbuild.gray_terracotta_brick_slab": "Losa de ladrillos de terracota gris",
	"block.nookbuild.black_terracotta_brick_slab": "Losa de ladrillos de terracota negra",
	"block.nookbuild.terracotta_brick_wall": "Muro de ladrillos de terracota",
	"block.nookbuild.blue_terracotta_brick_wall": "Muro de ladrillos de terracota azul",
	"block.nookbuild.light_blue_terracotta_brick_wall": "Muro de ladrillos de terracota azul claro",
	"block.nookbuild.cyan_terracotta_brick_wall": "Muro de ladrillos de terracota cian",
	"block.nookbuild.green_terracotta_brick_wall": "Muro de ladrillos de terracota verde",
	"block.nookbuild.lime_terracotta_brick_wall": "Muro de ladrillos de terracota verde lima",
	"block.nookbuild.yellow_terracotta_brick_wall": "Muro de ladrillos de terracota amarilla",
	"block.nookbuild.orange_terracotta_brick_wall": "Muro de ladrillos de terracota naranja",
	"block.nookbuild.red_terracotta_brick_wall": "Muro de ladrillos de terracota roja",
	"block.nookbuild.pink_terracotta_brick_wall": "Muro de ladrillos de terracota rosa",
	"block.nookbuild.magenta_terracotta_brick_wall": "Muro de ladrillos de terracota magenta",
	"block.nookbuild.purple_terracotta_brick_wall": "Muro de ladrillos de terracota morada",
	"block.nookbuild.brown_terracotta_brick_wall": "Muro de ladrillos de terracota marrón",
	"block.nookbuild.white_terracotta_brick_wall": "Muro de ladrillos de terracota blanca",
	"block.nookbuild.light_gray_terracotta_brick_wall": "Muro de ladrillos de terracota gris claro",
	"block.nookbuild.gray_terracotta_brick_wall": "Muro de ladrillos de terracota gris",
	"block.nookbuild.black_terracotta_brick_wall": "Muro de ladrillos de terracota negra",
	"block.nookbuild.blue_dark_prismarine": "Prismarina oscura azul",
	"block.nookbuild.light_blue_dark_prismarine": "Prismarina oscura azul claro",
	"block.nookbuild.cyan_dark_prismarine": "Prismarina oscura cian",
	"block.nookbuild.green_dark_prismarine": "Prismarina oscura verde",
	"block.nookbuild.lime_dark_prismarine": "Prismarina oscura verde lima",
	"block.nookbuild.yellow_dark_prismarine": "Prismarina oscura amarilla",
	"block.nookbuild.orange_dark_prismarine": "Prismarina oscura naranja",
	"block.nookbuild.red_dark_prismarine": "Prismarina oscura roja",
	"block.nookbuild.pink_dark_prismarine": "Prismarina oscura rosa",
	"block.nookbuild.magenta_dark_prismarine": "Prismarina oscura magenta",
	"block.nookbuild.purple_dark_prismarine": "Prismarina oscura morada",
	"block.nookbuild.brown_dark_prismarine": "Prismarina oscura marrón",
	"block.nookbuild.white_dark_prismarine": "Prismarina oscura blanca",
	"block.nookbuild.light_gray_dark_prismarine": "Prismarina oscura gris claro",
	"block.nookbuild.gray_dark_prismarine": "Prismarina oscura gris",
	"block.nookbuild.black_dark_prismarine": "Prismarina oscura negra",
	"block.nookbuild.blue_dark_prismarine_stairs": "Escaleras de prismarina oscura azul",
	"block.nookbuild.light_blue_dark_prismarine_stairs": "Escaleras de prismarina oscura azul claro",
	"block.nookbuild.cyan_dark_prismarine_stairs": "Escaleras de prismarina oscura cian",
	"block.nookbuild.green_dark_prismarine_stairs": "Escaleras de prismarina oscura verde",
	"block.nookbuild.lime_dark_prismarine_stairs": "Escaleras de prismarina oscura verde lima",
	"block.nookbuild.yellow_dark_prismarine_stairs": "Escaleras de prismarina oscura amarilla",
	"block.nookbuild.orange_dark_prismarine_stairs": "Escaleras de prismarina oscura naranja",
	"block.nookbuild.red_dark_prismarine_stairs": "Escaleras de prismarina oscura roja",
	"block.nookbuild.pink_dark_prismarine_stairs": "Escaleras de prismarina oscura rosa",
	"block.nookbuild.magenta_dark_prismarine_stairs": "Escaleras de prismarina oscura magenta",
	"block.nookbuild.purple_dark_prismarine_stairs": "Escaleras de prismarina oscura morada",
	"block.nookbuild.brown_dark_prismarine_stairs": "Escaleras de prismarina oscura marrón",
	"block.nookbuild.white_dark_prismarine_stairs": "Escaleras de prismarina oscura blanca",
	"block.nookbuild.light_gray_dark_prismarine_stairs": "Escaleras de prismarina oscura gris claro",
	"block.nookbuild.gray_dark_prismarine_stairs": "Escaleras de prismarina oscura gris",
	"block.nookbuild.black_dark_prismarine_stairs": "Escaleras de prismarina oscura negra",
	"block.nookbuild.blue_dark_prismarine_slab": "Losa de prismarina oscura azul",
	"block.nookbuild.light_blue_dark_prismarine_slab": "Losa de prismarina oscura azul claro",
	"block.nookbuild.cyan_dark_prismarine_slab": "Losa de prismarina oscura cian",
	"block.nookbuild.green_dark_prismarine_slab": "Losa de prismarina oscura verde",
	"block.nookbuild.lime_dark_prismarine_slab": "Losa de prismarina oscura verde lima",
	"block.nookbuild.yellow_dark_prismarine_slab": "Losa de prismarina oscura amarilla",
	"block.nookbuild.orange_dark_prismarine_slab": "Losa de prismarina oscura naranja",
	"block.nookbuild.red_dark_prismarine_slab": "Losa de prismarina oscura roja",
	"block.nookbuild.pink_dark_prismarine_slab": "Losa de prismarina oscura rosa",
	"block.nookbuild.magenta_dark_prismarine_slab": "Losa de prismarina oscura magenta",
	"block.nookbuild.purple_dark_prismarine_slab": "Losa de prismarina oscura morada",
	"block.nookbuild.brown_dark_prismarine_slab": "Losa de prismarina oscura marrones",
	"block.nookbuild.white_dark_prismarine_slab": "Losa de prismarina oscura blanca",
	"block.nookbuild.light_gray_dark_prismarine_slab": "Losa de prismarina oscura gris claro",
	"block.nookbuild.gray_dark_prismarine_slab": "Losa de prismarina oscura gris",
	"block.nookbuild.black_dark_prismarine_slab": "Losa de prismarina oscura negra",
	"block.nookbuild.blue_dark_prismarine_wall": "Muro de prismarina oscura azul",
	"block.nookbuild.light_blue_dark_prismarine_wall": "Muro de prismarina oscura azul claro",
	"block.nookbuild.cyan_dark_prismarine_wall": "Muro de prismarina oscura cian",
	"block.nookbuild.green_dark_prismarine_wall": "Muro de prismarina oscura verde",
	"block.nookbuild.lime_dark_prismarine_wall": "Muro de prismarina oscura verde lima",
	"block.nookbuild.yellow_dark_prismarine_wall": "Muro de prismarina oscura amarilla",
	"block.nookbuild.orange_dark_prismarine_wall": "Muro de prismarina oscura naranja",
	"block.nookbuild.red_dark_prismarine_wall": "Muro de prismarina oscura roja",
	"block.nookbuild.pink_dark_prismarine_wall": "Muro de prismarina oscura rosa",
	"block.nookbuild.magenta_dark_prismarine_wall": "Muro de prismarina oscura magenta",
	"block.nookbuild.purple_dark_prismarine_wall": "Muro de prismarina oscura morada",
	"block.nookbuild.brown_dark_prismarine_wall": "Muro de prismarina oscura marrones",
	"block.nookbuild.white_dark_prismarine_wall": "Muro de prismarina oscura blanca",
	"block.nookbuild.light_gray_dark_prismarine_wall": "Muro de prismarina oscura gris claro",
	"block.nookbuild.gray_dark_prismarine_wall": "Muro de prismarina oscura gris",
	"block.nookbuild.black_dark_prismarine_wall": "Muro de prismarina oscura negra",
	"block.nookbuild.blue_concrete_stairs": "Escaleras de hormigón azul",
	"block.nookbuild.light_blue_concrete_stairs": "Escaleras de hormigón azul claro",
	"block.nookbuild.cyan_concrete_stairs": "Escaleras de hormigón cian",
	"block.nookbuild.green_concrete_stairs": "Escaleras de hormigón verde",
	"block.nookbuild.lime_concrete_stairs": "Escaleras de hormigón verde lima",
	"block.nookbuild.yellow_concrete_stairs": "Escaleras de hormigón amarillo",
	"block.nookbuild.orange_concrete_stairs": "Escaleras de hormigón naranja",
	"block.nookbuild.red_concrete_stairs": "Escaleras de hormigón rojo",
	"block.nookbuild.pink_concrete_stairs": "Escaleras de hormigón rosa",
	"block.nookbuild.magenta_concrete_stairs": "Escaleras de hormigón magenta",
	"block.nookbuild.purple_concrete_stairs": "Escaleras de hormigón morado",
	"block.nookbuild.brown_concrete_stairs": "Escaleras de hormigón marrón",
	"block.nookbuild.white_concrete_stairs": "Escaleras de hormigón blanco",
	"block.nookbuild.light_gray_concrete_stairs": "Escaleras de hormigón gris claro",
	"block.nookbuild.gray_concrete_stairs": "Escaleras de hormigón gris",
	"block.nookbuild.black_concrete_stairs": "Escaleras de hormigón negro",
	"block.nookbuild.blue_concrete_slab": "Losa de hormigón azul",
	"block.nookbuild.light_blue_concrete_slab": "Losa de hormigón azul claro",
	"block.nookbuild.cyan_concrete_slab": "Losa de hormigón cian",
	"block.nookbuild.green_concrete_slab": "Losa de hormigón verde",
	"block.nookbuild.lime_concrete_slab": "Losa de hormigón verde lima",
	"block.nookbuild.yellow_concrete_slab": "Losa de hormigón amarillo",
	"block.nookbuild.orange_concrete_slab": "Losa de hormigón naranja",
	"block.nookbuild.red_concrete_slab": "Losa de hormigón rojo",
	"block.nookbuild.pink_concrete_slab": "Losa de hormigón rosa",
	"block.nookbuild.magenta_concrete_slab": "Losa de hormigón magenta",
	"block.nookbuild.purple_concrete_slab": "Losa de hormigón morado",
	"block.nookbuild.brown_concrete_slab": "Losa de hormigón marrón",
	"block.nookbuild.white_concrete_slab": "Losa de hormigón blanco",
	"block.nookbuild.light_gray_concrete_slab": "Losa de hormigón gris claro",
	"block.nookbuild.gray_concrete_slab": "Losa de hormigón gris",
	"block.nookbuild.black_concrete_slab": "Losa de hormigón negro",
	"block.nookbuild.blue_concrete_wall": "Muro de hormigón azul",
	"block.nookbuild.light_blue_concrete_wall": "Muro de hormigón azul claro",
	"block.nookbuild.cyan_concrete_wall": "Muro de hormigón cian",
	"block.nookbuild.green_concrete_wall": "Muro de hormigón verde",
	"block.nookbuild.lime_concrete_wall": "Muro de hormigón verde lima",
	"block.nookbuild.yellow_concrete_wall": "Muro de hormigón amarillo",
	"block.nookbuild.orange_concrete_wall": "Muro de hormigón naranja",
	"block.nookbuild.red_concrete_wall": "Muro de hormigón rojo",
	"block.nookbuild.pink_concrete_wall": "Muro de hormigón rosa",
	"block.nookbuild.magenta_concrete_wall": "Muro de hormigón magenta",
	"block.nookbuild.purple_concrete_wall": "Muro de hormigón morado",
	"block.nookbuild.brown_concrete_wall": "Muro de hormigón marrón",
	"block.nookbuild.white_concrete_wall": "Muro de hormigón blanco",
	"block.nookbuild.light_gray_concrete_wall": "Muro de hormigón gris claro",
	"block.nookbuild.gray_concrete_wall": "Muro de hormigón gris",
	"block.nookbuild.black_concrete_wall": "Muro de hormigón negro",
	"block.nookbuild.blue_concrete_pressure_plate": "Placa de presión de hormigón azul",
	"block.nookbuild.light_blue_concrete_pressure_plate": "Placa de presión de hormigón azul claro",
	"block.nookbuild.cyan_concrete_pressure_plate": "Placa de presión de hormigón cian",
	"block.nookbuild.green_concrete_pressure_plate": "Placa de presión de hormigón verde",
	"block.nookbuild.lime_concrete_pressure_plate": "Placa de presión de hormigón verde lima",
	"block.nookbuild.yellow_concrete_pressure_plate": "Placa de presión de hormigón amarillo",
	"block.nookbuild.orange_concrete_pressure_plate": "Placa de presión de hormigón naranja",
	"block.nookbuild.red_concrete_pressure_plate": "Placa de presión de hormigón rojo",
	"block.nookbuild.pink_concrete_pressure_plate": "Placa de presión de hormigón rosa",
	"block.nookbuild.magenta_concrete_pressure_plate": "Placa de presión de hormigón magenta",
	"block.nookbuild.purple_concrete_pressure_plate": "Placa de presión de hormigón morado",
	"block.nookbuild.brown_concrete_pressure_plate": "Placa de presión de hormigón marrón",
	"block.nookbuild.white_concrete_pressure_plate": "Placa de presión de hormigón blanco",
	"block.nookbuild.light_gray_concrete_pressure_plate": "Placa de presión de hormigón gris claro",
	"block.nookbuild.gray_concrete_pressure_plate": "Placa de presión de hormigón gris",
	"block.nookbuild.black_concrete_pressure_plate": "Placa de presión de hormigón negro",
	"block.nookbuild.blue_concrete_button": "Botón de hormigón azul",
	"block.nookbuild.light_blue_concrete_button": "Botón de hormigón azul claro",
	"block.nookbuild.cyan_concrete_button": "Botón de hormigón cian",
	"block.nookbuild.green_concrete_button": "Botón de hormigón verde",
	"block.nookbuild.lime_concrete_button": "Botón de hormigón verde lima",
	"block.nookbuild.yellow_concrete_button": "Botón de hormigón amarillo",
	"block.nookbuild.orange_concrete_button": "Botón de hormigón naranja",
	"block.nookbuild.red_concrete_button": "Botón de hormigón rojo",
	"block.nookbuild.pink_concrete_button": "Botón de hormigón rosa",
	"block.nookbuild.magenta_concrete_button": "Botón de hormigón magenta",
	"block.nookbuild.purple_concrete_button": "Botón de hormigón morado",
	"block.nookbuild.brown_concrete_button": "Botón de hormigón marrón",
	"block.nookbuild.white_concrete_button": "Botón de hormigón blanco",
	"block.nookbuild.light_gray_concrete_button": "Botón de hormigón gris claro",
	"block.nookbuild.gray_concrete_button": "Botón de hormigón gris",
	"block.nookbuild.black_concrete_button": "Botón de hormigón negro",
	"block.nookbuild.blue_quartz_paving": "Pavimento de cuarzo azul",
	"block.nookbuild.light_blue_quartz_paving": "Pavimento de cuarzo azul claro",
	"block.nookbuild.cyan_quartz_paving": "Pavimento de cuarzo cian",
	"block.nookbuild.green_quartz_paving": "Pavimento de cuarzo verde",
	"block.nookbuild.lime_quartz_paving": "Pavimento de cuarzo verde lima",
	"block.nookbuild.yellow_quartz_paving": "Pavimento de cuarzo amarillo",
	"block.nookbuild.orange_quartz_paving": "Pavimento de cuarzo naranja",
	"block.nookbuild.red_quartz_paving": "Pavimento de cuarzo rojo",
	"block.nookbuild.pink_quartz_paving": "Pavimento de cuarzo rosa",
	"block.nookbuild.magenta_quartz_paving": "Pavimento de cuarzo magenta",
	"block.nookbuild.purple_quartz_paving": "Pavimento de cuarzo morado",
	"block.nookbuild.brown_quartz_paving": "Pavimento de cuarzo marrón",
	"block.nookbuild.white_quartz_paving": "Pavimento de cuarzo blanco",
	"block.nookbuild.light_gray_quartz_paving": "Pavimento de cuarzo gris claro",
	"block.nookbuild.gray_quartz_paving": "Pavimento de cuarzo gris",
	"block.nookbuild.black_quartz_paving": "Pavimento de cuarzo negro",
	"block.nookbuild.blue_quartz_paving_stairs": "Escaleras de pavimento de cuarzo azul",
	"block.nookbuild.light_blue_quartz_paving_stairs": "Escaleras de pavimento de cuarzo azul claro",
	"block.nookbuild.cyan_quartz_paving_stairs": "Escaleras de pavimento de cuarzo cian",
	"block.nookbuild.green_quartz_paving_stairs": "Escaleras de pavimento de cuarzo verde",
	"block.nookbuild.lime_quartz_paving_stairs": "Escaleras de pavimento de cuarzo verde lima",
	"block.nookbuild.yellow_quartz_paving_stairs": "Escaleras de pavimento de cuarzo amarillo",
	"block.nookbuild.orange_quartz_paving_stairs": "Escaleras de pavimento de cuarzo naranja",
	"block.nookbuild.red_quartz_paving_stairs": "Escaleras de pavimento de cuarzo rojo",
	"block.nookbuild.pink_quartz_paving_stairs": "Escaleras de pavimento de cuarzo rosa",
	"block.nookbuild.magenta_quartz_paving_stairs": "Escaleras de pavimento de cuarzo magenta",
	"block.nookbuild.purple_quartz_paving_stairs": "Escaleras de pavimento de cuarzo morado",
	"block.nookbuild.brown_quartz_paving_stairs": "Escaleras de pavimento de cuarzo marrón",
	"block.nookbuild.white_quartz_paving_stairs": "Escaleras de pavimento de cuarzo blanco",
	"block.nookbuild.light_gray_quartz_paving_stairs": "Escaleras de pavimento de cuarzo gris claro",
	"block.nookbuild.gray_quartz_paving_stairs": "Escaleras de pavimento de cuarzo gris",
	"block.nookbuild.black_quartz_paving_stairs": "Escaleras de pavimento de cuarzo negro",
	"block.nookbuild.blue_quartz_paving_slab": "Losa de pavimento de cuarzo azul",
	"block.nookbuild.light_blue_quartz_paving_slab": "Losa de pavimento de cuarzo azul claro",
	"block.nookbuild.cyan_quartz_paving_slab": "Losa de pavimento de cuarzo cian",
	"block.nookbuild.green_quartz_paving_slab": "Losa de pavimento de cuarzo verde",
	"block.nookbuild.lime_quartz_paving_slab": "Losa de pavimento de cuarzo verde lima",
	"block.nookbuild.yellow_quartz_paving_slab": "Losa de pavimento de cuarzo amarillo",
	"block.nookbuild.orange_quartz_paving_slab": "Losa de pavimento de cuarzo naranja",
	"block.nookbuild.red_quartz_paving_slab": "Losa de pavimento de cuarzo rojo",
	"block.nookbuild.pink_quartz_paving_slab": "Losa de pavimento de cuarzo rosa",
	"block.nookbuild.magenta_quartz_paving_slab": "Losa de pavimento de cuarzo magenta",
	"block.nookbuild.purple_quartz_paving_slab": "Losa de pavimento de cuarzo morado",
	"block.nookbuild.brown_quartz_paving_slab": "Losa de pavimento de cuarzo marrón",
	"block.nookbuild.white_quartz_paving_slab": "Losa de pavimento de cuarzo blanco",
	"block.nookbuild.light_gray_quartz_paving_slab": "Losa de pavimento de cuarzo gris claro",
	"block.nookbuild.gray_quartz_paving_slab": "Losa de pavimento de cuarzo gris",
	"block.nookbuild.black_quartz_paving_slab": "Losa de pavimento de cuarzo negro"
}